---
arch: x86_64
bootstrap: cloudinit
cloud: gcp
description: Alpine Linux 3.19.6 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: uefi
image_key: 3.19.6-x86_64-uefi-cloudinit-vm-gcp
name: alpine-3.19.6-x86_64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.19.6
revision: '0'
version: '3.19'
built: '2025-01-08T15:41:41.676994'
uploaded: '2025-01-08T15:44:43.260563'
signed: '2025-01-08T15:44:54.492996'
released: '2025-01-08T15:45:09.674807'
artifacts:
metadata_updated: '2025-01-08T15:45:09.675381'
